migration.php File Reference

## Variables

| $config ['migration_enabled'] = FALSE
| $config ['migration_type'] = 'timestamp'
| $config ['migration_table'] = 'migrations'
| $config ['migration_auto_latest'] = FALSE
| $config ['migration_version'] = 0
| $config ['migration_path'] = APPPATH.'migrations/'

## Variable Documentation

## $config [1/6]

$config[ 'migration_auto_latest'] = FALSE

## $config [2/6]

$config[ 'migration_enabled'] = FALSE

## $config [3/6]

$config[ 'migration_path'] = APPPATH.'migrations/'

## $config [4/6]

$config[ 'migration_table'] = 'migrations'

## $config [5/6]

$config[ 'migration_type'] = 'timestamp'

## $config [6/6]

$config[ 'migration_version'] = 0